<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <base href="{{ basePath }}">
    <title>Emerald</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon-16x16.png">
    <link rel="manifest" href="assets/manifest.json">
    <meta name="theme-color" content="#ffffff">
    <link href="https://fonts.googleapis.com/css?family=Lexend+Deca|Ubuntu&display=swap" rel="stylesheet">
    <link href="assets/emerald.css" rel="stylesheet">
    <script src="assets/index.js"></script>
</head>
<body>
<div>
    {{ template "header" .}}
</div>

<div class="content">
    {{ template "content" .}}
</div>

<div class="nav-bar">
    <a href="search" class="icon">
        <svg>
            <use xlink:href="assets/img/solid.svg#search"></use>
        </svg>
    </a>
    <a href="shows/recent" class="icon">
        <svg>
            <use xlink:href="assets/img/solid.svg#film"></use>
        </svg>
    </a>
    <a href="{{ basePath }}" class="icon big home">
        <svg>
            <use xlink:href="assets/img/solid.svg#gem"></use>
        </svg>
    </a>
    <a href="downloads" class="icon">
        <svg>
            <use xlink:href="assets/img/solid.svg#download"></use>
        </svg>
    </a>
    <a href="settings" class="icon">
        <svg>
            <use xlink:href="assets/img/solid.svg#cog"></use>
        </svg>
    </a>
</div>


</body>
</html>